<?
namespace admin\factory;

class TranslationManager
{
	public function delete( $id )
	{
		global $lang , $sys , $db;

		$query = $db -> prepare( 'DELETE FROM pcms_lang_text WHERE id = :id' );
		$query -> bindValue( ':id' , $id , \PDO::PARAM_INT );
		$query -> execute();

		$sys -> setAlert( $lang -> getTrans( 'T_USUNIETO_TLUMACZENIE' ) );
	}
}
?>